{
	"factory": {
		"id": "route-timer",
		"type": "entaxy.runtime.route",
		"parent": "route-scheduled",
		"isAbstract": false,
		"displayName": "TIMER",
		"description": "Factory route-timer of entaxy.runtime.route"
	},
	"entaxy.runtime.route": {
		"routePattern": "TIMER"
	},
	"fields": {
	},
	"outputs": {
		"init": {
			"isDefault": true,
			"config": {
				"configurable": false
			},
			"fields": {
				"routeContent": {
					"displayName": "Route content"
				},
				"timerName": {
            		"group": "general"
        		},
				"@IMPORT": [
					{
						"sourceFactoryId": "model-timer",
						"location": "outputs.init.fields",
						"prefix": ""
					}
				]
			}
		}
	}
}
